import { Injectable } from '@angular/core';
import {NzIconService} from 'ng-zorro-antd/icon';

@Injectable({
  providedIn: 'root'
})
/**
 * 胡锐
 * 矢量图配置
 */
export class IconService {

    constructor(private iconService: NzIconService) {
        this.iconService.fetchFromIconfont({
            scriptUrl: 'https://at.alicdn.com/t/font_3016682_ag98wie7azr.js'
        });
    }
}
